﻿


.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.container_24 .grid_18{width:710px}

  .container_24 .grid_24, .container_24 .grid_18, .container_24 .grid_6, .container_24 .grid_5 { width: 100%; margin: 0; }
#mk-quick-contact .bottom-arrow{position:absolute;right:20px;bottom:-4px;display:block;width:14px;height:14px;border-top:none;border-left:none;background-color:#e8e8e8;content:"";-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-363 .panel-grid { margin-left:0;margin-right:0 }
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
.media-block--shortbread .media-block__content{font-size:1rem}
.media-block--brownie .media-block__content{font-size:1rem}

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:.3em solid}
.btn .caret,.comment-form input[type=submit] .caret,.search-form .search-submit .caret{margin-left:0}
.banner #menu-primary-navigation .caret{display:none}
.banner #menu-primary-navigation .menu-item-has-children .caret{display:inline}


 .section {
    padding-bottom: 0px;
}

.section .container {
    padding-top:50px;
}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}



.logo-panel { text-align: center; }

.logo-panel img { margin: 15px 0; border: 1px solid #ededed; border-radius: 2px; transition: all 200ms ease-out; box-shadow: 0 1px 2px #ededed; opacity: 0.6; max-width:100%; height:auto}

.logo-panel img:hover { border: 1px solid #e7383d; opacity: 1; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


.top_width_div{
	margin:0px auto;
	width:1050px;
	height:140px;
	border:0px solid #F0F;
}


.top_width_div img{
	float:left;
	margin-top:15px;
	margin-left:330px;
}
